.version.index /* version checker */
{
	color: #00000E;
	background-color: #1301C3;
}

@-ms-viewport
{
	width: 414px;
}

@-webkit-viewport
{
	width: 414px;
}

@-o-viewport
{
	width: 414px;
}

@-moz-viewport
{
	width: 414px;
}

@viewport
{
	width: 414px;
}

.html
{
	background: #F0F0F0 url("../../images/pattern-89ds.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 414px;
	min-height: 489px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u3376
{
	z-index: 2;
	width: 175px;
	margin-right: -10000px;
}

#menuu3392
{
	z-index: 21;
	width: 212px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 194px;
}

#u3421
{
	width: 40px;
	min-height: 43px;
	margin-right: -10000px;
}

#u3424
{
	width: 40px;
	padding-bottom: 29px;
}

#u3424:hover
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3424.MuseMenuActive
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3427-4
{
	width: 40px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u3424:hover #u3427-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u3424.MuseMenuActive #u3427-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u3407
{
	width: 41px;
	min-height: 43px;
	margin-right: -10000px;
	left: 42px;
}

#u3408
{
	width: 41px;
	padding-bottom: 29px;
}

#u3408:hover
{
	width: 41px;
	min-height: 0px;
	margin: 0px;
}

#u3409-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u3408:hover #u3409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u3393
{
	width: 41px;
	min-height: 43px;
	margin-right: -10000px;
	left: 85px;
}

#u3396
{
	width: 41px;
	padding-bottom: 29px;
}

#u3408.MuseMenuActive,#u3396:hover
{
	width: 41px;
	min-height: 0px;
	margin: 0px;
}

#u3399-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u3408.MuseMenuActive #u3409-4,#u3396:hover #u3399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u3414
{
	width: 41px;
	min-height: 43px;
	margin-right: -10000px;
	left: 128px;
}

#u3415
{
	width: 41px;
	padding-bottom: 29px;
}

#u3396.MuseMenuActive,#u3415:hover
{
	width: 41px;
	min-height: 0px;
	margin: 0px;
}

#u3418-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u3396.MuseMenuActive #u3399-4,#u3415:hover #u3418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u3400
{
	width: 41px;
	min-height: 43px;
	margin-right: -10000px;
	left: 171px;
}

#u3403
{
	width: 41px;
	padding-bottom: 29px;
}

#u3415.MuseMenuActive,#u3403:hover
{
	width: 41px;
	min-height: 0px;
	margin: 0px;
}

#u3403.MuseMenuActive
{
	width: 41px;
	min-height: 0px;
	margin: 0px;
}

#u3404-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u3415.MuseMenuActive #u3418-4,#u3403:hover #u3404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u3403.MuseMenuActive #u3404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#pu3379
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 421px;
	margin-left: -149px;
}

#u3379
{
	z-index: 4;
	min-height: 48px;
	padding-bottom: 20px;
}

#u3388
{
	z-index: 11;
	width: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 25px;
}

#u3388 .clip_frame
{
	-webkit-border-radius: 37px 37px 37px 37px;
}

#u3387
{
	z-index: 10;
	width: 29px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 88px;
}

#u3386
{
	z-index: 9;
	width: 35px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 173px;
}

#u3383-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 7px;
	left: 223px;
}

#u3379-bw
{
	z-index: 4;
	min-height: 48px;
}

#u3390-8
{
	z-index: 13;
	width: 722px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u3390-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 722px;
	margin: 46px -10000px 0px 0px;
}

#u3390-8:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 722px;
	margin: 46px -10000px 0px 0px;
}

#u3390-8.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 722px;
	margin: 46px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 414px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -420px;
}

